############################################################################
# Menus
#
#------------------------------------------------------------------------
# Execute on startup :
#

Function "InitFunction"
	Module  "I"     Animate
	Module  "I"     Wharf
	Wait    "I"     Wharf
	Module  "I"     Pager 0 @with_desktops_1@
	Module  "I"     WinList
	Module  "I"	Banner
	Wait    "I"     Banner
	Exec    "I"     sh @with_afterdir@/.workspace_state &
EndFunction

#------------------------------------------------------------------------
# Execute on restart :
#

Function "RestartFunction"
	Module  "I"     Animate
	Module  "I"     Wharf
	Wait    "I"     Wharf
	Module  "I"     Pager 0 @with_desktops_1@
	Module  "I"     WinList
EndFunction

